» Ubuntu » Pakiety

Error

two or more packages specified (gmountiso hardy)